---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.19.6-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:25:39.850721'
uploaded: '2025-01-08T15:30:59.554281'
signed: '2025-01-08T15:31:10.070076'
released: '2025-01-08T15:31:18.146315'
artifacts:
metadata_updated: '2025-01-08T15:31:18.146953'
